<!DOCTYPE html>
<html lang="es">

<body background="wall.jpg" class="wall">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="./logos/logoMinucipalidad.jpg">
        <link rel="stylesheet" href="./css/style.css">
        <title>Asignar Inspector</title>
        <p class="title">Asignar Inspector</p>
    </head>

    <body>
        <div class="logo">
            <img src="./logos/logoMinucipalidad.jpg">
        </div>

        <div class="text text1">
            <form id="formInpectores" onsubmit="return validacion(event)">
                <p>
                    Inspector
                    <select class="option border" name="Nombre" id="nombre">
						<option value="0">Elija un inspector...</option>
						<option value="001">Gomez, Martin</option>
						<option value="002">Valenzuela, Roberto</option>
						<option value="003">Sandoval, Andres</option>
						<option value="004">Torres, Valeria</option>
						<option value="005">Rios, Antonella</option>
						<option value="006">Martinez, Gonzalo</option>
					</select>
                </p>
                <p>
                    Zona
                    <select class="option border" name="Zona" id="zona">
						<option value="0">Elija una zona...</option>
						<option value="A1">A1</option>
						<option value="A2">A2</option>
						<option value="B1">B1</option>
						<option value="B2">B2</option>
						<option value="C1">C1</option>
						<option value="C2">C2</option>
					</select>
                </p>
                <p>
                    <label for="start">Fecha</label>
                    <input class="option border" type="date" id="fecha" name="Fecha" min="2021-12-01">
                </p>
        </div>

        <div align="center">
            <input type="submit" value="Guardar" class="enviar save button border">
            <input type="reset" value="Limpiar" class="clean button border">
        </div>
        </form>

        <div>
            <a class="main return border" href="./index.html">Volver al menu</a>
        </div>

        <script src="inspector.js"></script>
    </body>

</html>